btb-class |

# ReadWriteDictionary(TKey,TValue).Add(KeyValuePair) Method

Adds the specified key/value pair to this dictionary.

public override void ReadWriteDictionary(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  key/value pair to add

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Add

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | ReadWriteDictionary<TKey, TValue>.Add Overload List